
body {
    padding-top: 5rem;
    background: #292b2c;
    color: white;
    font-family: 'Press Start 2P', cursive;
    font-size: 1em;
}

.starter-template {
    padding: 3rem 1.5rem;
    text-align: center;
}

.gbc_border {
    background-image: url("/static/img/gbc_border.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1000px;
    width: 1200px;
}

.gbc_screen {
    background-color: black;
    margin-top: 180px;
    margin-left: 250px;
    height: 620px;
    width: 670px;

}

.game_words {
    margin-top: 20px;

}

body p {
    font-size: 1em;
}

body h1 {
    font-size: 1.2em;
}

input, select, textarea {
    color: #fff7fb;
    background-color: black;
    font-family: 'Press Start 2P', cursive;
}

textarea:focus, input:focus {
    color: #faf8ff;
    background-color: black;
    font-family: 'Press Start 2P', cursive;
}